.slider {
    max-width: 425px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
     text-align: center;
}


.slide{
  height:50px;
  line-height:50px;
  text-align:center;
  font-size:30px;
}

.slider-arrow1{
    z-index: 15;
    position: absolute;
    top: 45px;
    left: 200px;
    display:inline-block;
    width:30px;
    height:30px;
    border-radius:50%;
    line-height:30px;
    text-align:center;
    font-weight:bold;
    color:#fff;
    background-color:rgba(0,0,0,.4);
    cursor:pointer;
}

.slider-arrow2{
    z-index: 15;
    position: absolute;
    top: 45px;
    right: 200px;
    display:inline-block;
    width:30px;
    height:30px;
    border-radius:50%;
    line-height:30px;
    text-align:center;
    font-weight:bold;
    color:#fff;
    background-color:rgba(0,0,0,.4);
    cursor:pointer;
}

.slick-dots button {
    font-size: 0;
    width: 15px;
    height: 15px;
    margin: 10px;
    border-radius: 50%;
    border: 0;
}

 
